{
  "name": "割草",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_lawnmower",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "割草升級需啟用使用，適用於核源鐵及以上的鏟。啟用後，附近的所有草和花都會被剪下，並在地上留下物品。"
    },
    {
      "type": "patchouli:crafting",
      "title": "割草升級的配方",
      "recipe": "justdirethings:upgrade_lawnmower"
    }
  ]
}
